import request from '@/utils/request'

// 审计日志分页查询
export function getAuditLogPage(data) {
  return request({
    url: '/csf/api/auditlog/log/page',
    method: 'post',
    data
  })
}

// 审计详情查询
export function getAuditLogDetail(requestId) {
  return request({
    url: '/csf/api/auditlog/log/detail?requestId=' + requestId,
    method: 'get'
  })
}
